% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RBMRB.R
\name{filter_residue}
\alias{filter_residue}
\title{Filter for standard 20 amino acids}
\usage{
filter_residue(df)
}
\arguments{
\item{df}{data frame with amino acid information in Comp_ID column}
}
\value{
R data frame that contains information from only standard 20 amino acids.
}
\description{
Filters out non standard amino acids using Comp_ID. The data frame should contain three letter anio acid code in COMP_ID column.
}
\examples{
#df<-filter_residue(fetch_atom_chemical_shifts("CG2"))
#Downloads all CG2 chemical shifts and removes non standard amino acids
}
\seealso{
\code{\link{fetch_atom_chemical_shifts}} and \code{\link{filter_outlier}}
}
